Understanding Society User Support - Support #982

Coding of -vote3- and -vote4- variables in wave 7 of Understanding Society
06/08/2018 12:18 PM - Richard Upward

Status: Resolved Start date: 06/08/2018
Priority: Normal % Done: 100%
Assignee: Richard Upward

Category: Data inconsistency

Description

I am using the UK Data Archive Understanding Society data for Stata (UKDA-6614-stata). | think the labels associated with vete3
and vete4 are incorrect for wave 7. | have attached a log file to illustrate the problem. It seems that the labels 6-11 have been
re-ordered in wave 7.

I notice that in the wave 7 questionnaire there is a note which says

"Scripting Notes

On the showcard for Northern Ireland, we would like the Green Party, UKIP and BNP to be at the bottom of the list, below the political
parties

specific to Northern Ireland.”

It would be much appreciated if you could check this and confirm, or point out where | have gone wrong in interpreting the data.

Many thanks

Richard

History

#1 - 06/08/2018 01:15 PM - Stephanie Auty
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M7

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 06/19/2018 11:17 AM - Stephanie Auty
- % Done changed from 10 to 20
Dear Richard,

Thank you for bringing this to our attention. We are currently in communication with our fieldwork agency and will get back to you when we have their
response.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 06/27/2018 05:10 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Richard Upward
- % Done changed from 20 to 80

Dear Richard,
You are correct, our fieldwork agency should have recoded these responses for Northern Ireland and did not do that in Wave 7. This will be corrected

in our next release (7.1). Until then, you can recode the NI responses as in this example (it is done in two steps to avoid overlap):

recode g_vote3 (11=98) (10=11) (9=10) (8=9) (7=8) (6=7)
recode g_vote3 (98=6)

Thank you again for bringing this to our attention.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 08/14/2018 05:44 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

Files
an_green_voters_08jun2018.log 34.3 KB 06/08/2018 Richard Upward
